How to install libvisp-me3.0 on Debian 9 (Stretch)